Subject: Re: bug#11464: 24.1.50; pos-visible-in-window-p returns a false positive with bidi text

From: Ari Roponen <[email-masked]>
Date: Fri, 18 May 2012 11:26:14 +0300

Ari Roponen <[email-masked]> writes:

> I sent this reply tonight:
> http://lists.gnu.org/archive/html/bug-gnu-emacs/2012-05/msg00476.html
>
> The summary is that the case you are wondering about didn't have the bug
> at all.
>
> I tried to reproduce the bug in all three cases with emacs-24 revision
> 107933. The first case "emacs -Q" had the bug; "emacs -nw" had the bug;
> "emacs -fn fixed" didn't have the bug.
>
> Then I updated to revision 107934 (your patch). That fixed the "emacs
> -nw" case. My tweak fixed the "emacs -Q" case.

Of course, I meant revisions 107993 and 107994.  And the reply was sent
yesterday ;-)

-- 
Ari Roponen